:root {
  --main-color: #fce67f;/*--czerwień logotypu--*/
  --second-color: #b7b7b7;/*--szare miraże--*/
  --second-color-b1: #8c8c8c;/*--blend szarego--*/	  
}

.btn-primary.focus, .btn-primary:focus {
    box-shadow: none!important;
}

.btn-primary:hover, .sppb-btn-primary:hover {
    border-color: #355029;
    background-color: #355029;
}

.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
   border-color: #355029;
   background-color: #355029;
}

div#sp-over-menu a {font-size: 15px!important;}

.itemid-119 #sp-header, .itemid-119 #sp-main-body, .itemid-120 #sp-header, .itemid-120 #sp-main-body ,.itemid-136 #sp-header, .itemid-136 #sp-main-body, .itemid-159 #sp-header, .itemid-159 #sp-main-body {margin-top: 0px;}

.itemid-119 #sp-header, .itemid-119 #sp-over-menu, .itemid-120 #sp-header, .itemid-120 #sp-over-menu, .itemid-136 #sp-header, .itemid-136 #sp-over-menu, .itemid-159 #sp-header, .itemid-159 #sp-over-menu{background: #355529!important;}

#sp-header {
    background: transparent;
 }

#sp-header.header-sticky {
    background: #355529!important;
}


.offcanvas-menu .offcanvas-inner {
    padding: 10px 30px;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li {
    border: 1px solid #355529;
    margin-top: 5px;
    letter-spacing: 2px;
    text-align: center;
    line-height: 1.25;
    border-radius: 4px;
    padding: 8px 12px;
}

.offcanvas-menu .offcanvas-inner .sp-module ul > li:hover, .offcanvas-menu a:hover {
    background-color: #355529;
    color: #fff!important;
}

.sppb-btn.focus, .sppb-btn:focus {
    box-shadow: none!important;
}

i.ic-after-header:before {
    margin-left: 0px;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    padding: 0px 8px;
}

/*.fa{font: normal normal normal 18px/1 FontAwesome!important;}*/
/*.fa{font-family:FontAwesome!important;font-weight:normal!important;}*/


#sp-main-body {
    padding: 0px;
}

body.helix-ultimate .sppb-row-container{margin:auto;}

#sp-top1, div#sp-over-menu {
    z-index: 2;
}

#sp-top1 a {
    color: #fff;
}

#sp-top1 a:hover {
    color: #fafa8e;
}

.widget-phrase {
    display: inline-block;
}

#sp-over-menu div {
    text-align: center!important;
}

@media screen and (max-width: 992px){
  
  #sppb-addon-1564145741309 .sppb-addon-content .sppb-btn {
    margin: 0px!important;
}
  
  #offcanvas-toggler {
    line-height: normal;
    height: auto;
    margin-top: 28px;
 } 
  
   /* #sp-over-menu {
        background: #304d25;
    }
  #sp-header{background:#355529;}*/
  #offcanvas-toggler:before {
    content: 'MENU';
    margin: 0 10px;
    font-weight: bold;
    font-size: 0.9em!important;
    color: #fff;
	}
  
  .main-site-header {
      top: 260px!important;
  }
  
  section#sp-main-body {
    margin-top: -212px;
 }
  
  #sp-header {
    /*background: transparent;*/
    box-shadow: none;
 }
  
  /*#sp-header.header-sticky {
    background: #355529!important;
}*/
   
}


.nav-tabs{

	text-align:center;
	border: none;

}

.nav-tabs>li{

	float:none;

}

.nav>li{

	display:inline-block;
	margin: 5px auto;
	/*width:15%;*/

}

.nav>li>a{

	color: #355529;
    background-color: rgba(255, 255, 255, 0)!important;
    border: 1px solid #355529!important;
    border-radius: 0!important;
    margin: 5px auto;
    text-transform: uppercase;
        
}

.nav>li>a:focus, .nav>li>a:hover, .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
        background-color: #355529!important;
        color: #fff;
}

#offcanvas-toggler > .fa {
    color: #fff;
}

#offcanvas-toggler > .fa:hover {
    color: var(--main-color);
}

.custom-glr-button a.ba-btn {

    text-transform: uppercase;

}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {

    color: #08321b;
    text-decoration: underline;
    
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {

    color: #08321b;
    text-decoration: underline;

}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {

    color: #08321b;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 100%;

}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {

    background: #fafa8d;
    box-shadow: none;    
}

.align-just .sppb-addon-content {

    text-align: justify;

}

.ctn-col a {

    letter-spacing: 1px;

}

.h-2 .sppb-addon-content {

    letter-spacing: 1px;
    text-transform: uppercase;

}

.ba-pagination a.ba-btn.ba-dots {

    height: 15px;
    padding: 0;
    width: 15px !important;
    
}

.btn-offcanvas{
  background-color: rgba(0, 0, 0, 0);
    color: #355529;
    font-size: 20px;
}

.btn-offcanvas:hover {
    background-color: #355529;
    color: #FFFFFF;
}

.btttn {

    border: 1px solid #fce67f;
    letter-spacing: 2px;
}

.btttn-1 {

    border: 1px solid #355529;
    letter-spacing: 2px;

}

.ctn-col .sppb-icon {

    border: 1px solid #fce788;
    border-radius: 100%;
    padding: 8px;
    line-height: 15px;
    background: #fce78800;

}

.ctn-col i {

    color: #fce788;

}

.custom-sld .sppb-shape-container.sppb-top-shape {

    z-index: 4;

}


.custom-sld .sppb-shape-container.sppb-bottom-shape {

    z-index: 4;
}

.custom-button-style-1 {

    font-size: 18px;
    background-color: transparent;
    color: #a78963;
    padding: 10px 50px;
    border-radius: 0;
    font-weight: 500;
    position: relative;
    z-index: 3;
    transition: 0.3s;
    border-color: #a78963;    
        
}

.custom-button-style-1:before{

    content: "";
    position: absolute;
    top: -10px;
    left: 8px;
    right: 8px;
    bottom: -10px;
    border: 1px solid #a78963;
    z-index: -1;
    transition: 0.3s;
    pointer-events: none;

}

.custom-button-style-1:after{

    content: "";
    position: absolute;
    bottom: -10px;
    left: -1px;
    right: -1px;
    background-color: #a78963;
    transition: 0.3s;
    z-index: -1;
    height: 0;

}

/*body{

	padding: 10px

}*/

.text-facilities .sppb-addon-text {

    letter-spacing: 2px;
    font-size: 13px;
    color:#355529;
}

.i-facilities i:before{

	margin-left: auto;
    margin-right: auto;
    font-size: 42px;
    padding: 15px;
    border: 1px solid #000;
    border-radius: 100%;

}

.i-facilities {

    text-align: center;
    /*margin-bottom: -13px;*/
        
}

.text-facilities h3 {

    text-transform: uppercase;
    color: #000000!important;
    font-size: 17px!important;
    letter-spacing: 5px;
    margin-bottom: 0;    

}

.h-1 h1, .h-1 .sppb-addon-content{ 	
	
	text-shadow: 2px 2px 0px #000000;

}

/*
.h-1 h1:after {

    background: url(/agal/images/aftery/gy-combined-after-5.png) no-repeat center;
    padding: 20px;
    margin: 11px 0;
    text-align: center;
    content: " ";
    background-size: contain;
    display: block;
    
}
*/

.h-2 h2 {

    font-size: 2em;
    letter-spacing: 5px;
    color: #355529!important;
    text-transform:uppercase;

}

/*
.h-2 h2:after {

    background: url(/agal/images/aftery/gy-ws-combined-after-5.png) no-repeat center;
    padding: 20px;
    margin: 11px 0;
    text-align: center;
    content: " ";
    background-size: contain;
    display: block;
    
}
*/

.h-2 .sppb-addon-content{ 	
	
	color: #000000;

}

.h-1 h1 {

    font-size: 4em;
    letter-spacing: 5px;
    
}

.h-1 .sppb-addon-content {

    letter-spacing: 5px;
    
}

.main-site-header {

    position: absolute!important;
    top: 250px;
    text-align: center;
    width: 100%;
    
}

.sld-overlay.sp-slider .sp-item .sp-background {

	box-shadow: inset 0 0 0 2000px rgba(0, 0, 0, 0.2);
    
}

.icn-packages i:before{

    text-align: center;
    font-size: 60px;
    color: var(--main-color);

}

.icn-packages .sppb-addon-content {

    text-align: center;

}

#sp-footer {

    background: #ffffff;
    border-top: 1px solid #000000;

}

#sp-footer, #sp-bottom {

	color:#000000;

}

#sp-footer a, #sp-bottom a, #sp-footer a:hover, #sp-bottom a:hover {

    color: #000000;
    text-decoration:underline;
}

#sp-footer .container-inner {

    padding: 10px 0;

}

input.form-control {

    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;

}

.icns {

    position: relative;
    text-align: center;

}

.sppb-icons-group-list {

    display: initial;

}

.-searcher-b .form-control {

    display: block;
    height: initial;
    font-size: 1rem;
    line-height: initial;
    color: var(--main-color);
    border: 1px solid var(--second-color-b1);
    background-color: #ffffff;
    border-radius: 0px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;

}

.-searcher-b .form-control::placeholder{

    color: var(--second-color-b1);

}

.-searcher-b .form-control:focus{

    box-shadow:none;

}

.icn .sppb-icon, .icn .sppb-media-content {

    display: inline-block;

}
	
@media screen and (min-width: 1200px){

	.container, .custom-width,  .custom-width.container {

	    max-width: 1400px;

	}

	.custom-width{

          margin-left: auto!important;
	  margin-right: auto!important;
	
	}

}
@media screen and (max-width: 1199px) and (min-width: 576px){

	.container, .custom-width,  .custom-width.container {

	    max-width: none;
	    width: 98%;

	}

}

@media screen and (min-width: 992px){
  
  a#offcanvas-toggler {
    background: transparent;
    border: none;
    margin-top: -5px;
    margin-left: 7px!important;
}

  /*section#sp-main-body {
    margin-top: -90px;
  }*/

   /*body:not(.itemid-101) section#sp-main-body{

     margin-top: -90px;

  }*/
  
  section#sp-main-body{

     margin-top: -165px;

  }
  
  /*body:not(.itemid-101) #sp-header{

      background: #00000000;

  }*/

  /*body:not(.itemid-101) .itemid-101 #sp-header.header-sticky{
      background: rgba(0,0,0,0);
  }*/
  
   .itemid-101 #sp-header {

          /*background: #35552900;*/
      box-shadow:none;
      /*transition: all .25s ease-in-out;*/
    
  }
  
  .icn i, .icn a, .icn .sppb-addon-text {
  
    color: #fff!important;
    
   }

   #sp-header {

      box-shadow:none;
     margin-top:25px;
  
  }	
  
   #sp-header.header-sticky {

    /*background: #355529!important;*/
    /*transition: all .25s ease-in-out;*/
    /*width: calc(100% - 20px);
    left: 10px;*/   
     margin-top:0px;

  }
  
  .sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a, .sp-megamenu-parent > li:hover > a {

    color: var(--main-color);
    
  }

  #sp-over-menu {

    z-index: 100;
	background: #00000000; 
    
  }
  
  
  
}

.sp-megamenu-parent > li > a {

    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size:100%;

	}


@media (min-width: 992px){

	.five-boxes .sppb-col-md-2 {

	    -ms-flex: 0 0 20%;
	    flex: 0 0 20%;
	    max-width: 20%;

	}

}


@media (max-width: 480px){
  
  .h-1 h1 {font-size:2em!important;}
  
}

@media screen and (max-width: 760px) and (min-width: 481px){

	.h-1 h1 {font-size:3em!important;}

}


@media screen and (max-width: 1360px) and (min-width: 1240px){
  	
    .sp-megamenu-parent > li > a {
      font-size: 17px!important;
      padding: 0px 6px!important;
	}
  
}

@media screen and (max-width: 1239px) and (min-width: 990px){
  	
    .sp-megamenu-parent > li > a {
      font-size: 15px!important;
      padding: 0px 3px!important;
	}
  
}


@media screen and (max-width: 450px){ .h-2 h2 {font-size: 1.5em!important;} }

@media (max-width: 480px){
  
	.ba-gallery .ba-pagination a.ba-btn.ba-dots.ba-prev span, .ba-gallery .ba-pagination a.ba-btn.ba-dots.ba-next span {
    	line-height: 27px;
	}
  
}